Bug 59273 - radio buttons do not display with 'marble' style
radio buttons do not display with 'marble' style
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-04 09:37 EST by Tim Waugh
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 09:37:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-04 09:37:02 EST
Description of Problem:
When using the 'marble' style, radio buttons are not rendered in konqueror.

Version-Release number of selected component (if applicable):
kdebase-3.0.0-0.cvs20020129.1
kdelibs-3.0.0-0.cvs20020128.3
qt-3.0.2-0.cvs20020118.2

How Reproducible:
100%

Steps to Reproduce:
1. Set 'marble' style
2. View appended HTML with konqueror

Actual Results:
No radio buttons to be seen.

Expected Results:
Radio buttons visible.

Example HTML:
<HTML><BODY>
<FORM ACTION="http://localhost/" NAME=f METHOD="POST">
<INPUT TYPE=RADIO NAME="timesel" VALUE="depart" CHECKED> Departure
<INPUT TYPE=RADIO NAME="timesel" VALUE="arrive"> Arrival
</FORM></BODY></HTML>
Comment 1 Bernhard Rosenkraenzer 2002-02-12 12:16:57 EST
 Fixed in 0.cvs20020211.1

Note You need to log in before you can comment on or make changes to this bug.